Subject: Request for LSR MIB WG Last Call

From: Arun Viswanathan <[email-masked]>
Date: Sun, 19 Mar 2000 16:49:31 -0800

George and Vijay,

We haven't seen any further responses from the people who were objecting
about issuing a last call on the LSR MIB. We believe we have mitigated their
unfounded concerns about the LSR MIB having changed significantly since
last rev of Feb 16 '00. Besides, the changes made in the last rev are
mostly based on comments made on the mailing list.

Can we have a WG last call issued on the LSR MIB? Thanks,

-arun (cheenu and tom)

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of George
> Swallow
> Sent: Wednesday, March 15, 2000 7:28 AM
> To: Joan Cucchiara
> Cc: 'Thomas D. Nadeau'; Adrian Farrel; [email-masked]; 
> [email-masked]';
> [email-masked]'; [email-masked]
> Subject: Re: LSR MIB WG Last Call 
> 
> 
> Joan -
> 
> I believe that Tom merely meant to suggest that the LSR mib was now
> ready for last call.  Unless I hear objections I'll issue one before
> the day is out.  
> 
> ...George
> 
> ==================================================================
> George Swallow       Cisco Systems                   (978) 244-8143
>                      250 Apollo Drive
>                      Chelmsford, Ma 01824
> 
>